{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ encore_entry_link_tags('order') }}
{% endblock %}

{% block intro %}
    <div class="intro-wrapper">
        <div class="intro-order-bg">
        </div>
        <div class="intro">
            <div class="container">
                <div class="intro-inner">
                    <h1 class="intro-title">Подать заявку</h1>
                    <h2 class="intro-subtitle">Пожалуйста, заполните форму ниже и мы свяжемся с Вами для интервью</h2>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
{% block body %}
    <div class="container">
        <div class="order">
            <form id="form-order" class="form">
                <div class="form-column-wrapper">
                    <div class="form-column">
                        <div class="form__item">
                            <label class="form__label">Имя<span class="form__label-require">*</span></label>
                            <input type="text" class="form__input" name="name"/>
                            <p class="form-error">Обязательное поле</p>
                        </div>
                        <div class="form__item">
                            <label class="form__label">Фамилия<span class="form__label-require">*</span></label>
                            <input type="text" class="form__input" name="surname"/>
                            <p class="form-error">Обязательное поле</p>
                        </div>
                        <div class="form__item">
                            <label class="form__label">Национальность<span class="form__label-require">*</span></label>
                            <input type="text" class="form__input" name="nationality"/>
                            <p class="form-error">Обязательное поле</p>
                        </div>
                    </div>
                    <div class="form-column">
                        <div class="form__item">
                            <label class="form__label">Email<span class="form__label-require">*</span></label>
                            <input type="email" class="form__input" name="email"/>
                            <p class="form-error">Обязательное поле</p>
                        </div>
                        <div class="form__item">
                            <label class="form__label">Номер телефона<span class="form__label-require">*</span></label>
                            <input type="text" class="form__input" name="phone"/>
                            <p class="form-error">Обязательное поле</p>
                        </div>
                    </div>
                </div>
                <div class="form__item">
                    <label class="form__label">Место проживания<span class="form__label-require">*</span></label>
                    <div class="select-container">
                        <select class="form__select" name="location">
                            <option value="Великобритания">Великобритания</option>
                            <option value="Болгария">Болгария</option>
                            <option value="Румыния">Румыния</option>
                            <option value="Россия">Россия</option>
                            <option value="Украина">Украина</option>
                            <option value="Европейский союз">Европейский союз</option>
                        </select>
                    </div>
                    <p class="form-error">Обязательное поле</p>
                </div>
                <div class="form__item">
                    <label class="form__label">Предпочтительный язык<span class="form__label-require">*</span></label>
                    <div class="select-container">
                        <select class="form__select" name="language">
                            <option value="English">English</option>
                            <option value="Български">Български</option>
                            <option value="Română">Română</option>
                            <option value="Українська">Українська</option>
                            <option value="Русский">Русский</option>
                        </select>
                    </div>
                    <p class="form-error">Обязательное поле</p>
                </div>
                <div class="form__item require-check">
                    <input type="checkbox" class="form__checkbox checkbox-agree"/>
                    <label class="label-check">Я даю свое согласие на то, чтобы компания WiseJob связалась со мной для обсуждения деталей по трудоустройству</label>
                    <p class="form-error checkbox-agree-error">Обязательное поле</p>
                </div>
                <div class="form__item">
                    <p class="order-notice">WiseJob не будет отправлять Вам маркетинговую информацию или предложения от третьих сторон</p>
                </div>
                <div class="form__item item-success">
                    <i class="fa-solid fa-circle-check success-icon"></i>
                    <p class="success-text">Заявка успешно отправлена! В ближайшее время мы свяжемся с Вами для интервью</p>
                </div>
                <div class="form__item item-btn">
                    <button class="btn-order">Подать заявку</button>
                    <div class="btn-preloader">
                        <div class="loadingio-spinner-dual-ring-wj8p4dlk8cn">
                            <div class="ldio-4d5nlgxecws">
                                <div></div><div><div></div></div>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>
{% endblock %}
{% block javascripts %}
    {{ encore_entry_script_tags('order') }}
{% endblock %}